<?php

namespace FiloBlu\Refilo\Model\Config\Seo;

use Magento\Framework\Option\ArrayInterface;

class ObserverContentTypes implements ArrayInterface
{
    public function toOptionArray()
    {
        return [
            ['value' => 'cms-page', 'label' => __('CMS Page')],
            ['value' => 'product', 'label' => __('Product')],
            ['value' => 'category', 'label' => __('Category')]
        ];
    }
}
